HTML-JQuery

Errors

HTML-JQuery-0.005 has the following 3 errors.

CategoryError
missing_prereqsSub-Mage
use_strictHTML::JQuery::Data, HTML::JQuery
use_warningsHTML::JQuery::Data, HTML::JQuery